import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';

part 'chat_prologue_request.g.dart';

@JsonSerializable()
class ChatPrologueRequest extends AppBaseRequest {
  @JsonKey(name: "name")
  String name;

  ChatPrologueRequest({required this.name});

  @override
  Map<String, dynamic> toJson() => _$ChatPrologueRequestToJson(this);
}
